---
name: Darren Rivey
start_date: 2019-10-10
locality: Reston, VA
country: USA
role: <a href="/job-families/sales/solutions-architect/">Federal Solutions Architect</a>
reports_to: joel-k
picture: drivey1.jpg
twitter: 
gitlab: drivey1
departments:
- Customer Success
story: 
